## golang-github-jeremywohl-flatten 1.0.1

=== debian/changelog ===
golang-github-jeremywohl-flatten (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1107492)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 05 Jun 2025 11:14:08 +0000
