=== debian/control ===
Source: golang-github-jeremywohl-flatten
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jeremywohl-flatten
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jeremywohl-flatten.git
Homepage: https://github.com/jeremywohl/flatten
XS-Go-Import-Path: github.com/jeremywohl/flatten

Package: golang-github-jeremywohl-flatten-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Flatten nested maps or JSON in Go (library)
 Make flat, one-dimensional maps from arbitrarily nested
 ones. It can take input as either JSON strings or Go maps.
 .
 Turn map keys into compound names, in four default styles:
  - dotted (a.b.1.c)
  - path-like (a/b/1/c)
  - Rails (a[b][1][c])
  - with underscores (a_b_1_c)
 .
 Alternatively, you can pass a custom style.
